<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- css bootstrap 4.6 -->
	<link rel="stylesheet" 
		href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" 
		integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
		crossorigin="anonymous">

	<!-- index css -->
	<link rel="stylesheet" href="index.css">

	<!-- w3schools -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">



	<title>Capstone Project 1</title>
	<link rel="icon" type="image" href="./images/icon.png">

</head>

<body> 
	<div class="container">
		<div class="header row">
			<div class="col-12 d-flex flex-row align-items-center justify-content-center">
				<img 
				id="id-pic" 
				class="" 
				src="./images/panes.jpg">
			</div>

			<div class="col-12">
				<h1 class="text-center">Jejomar Panes</h1>
				<h2 class="text-center">Full Stack Web Developer</h2>
			</div>
		</div> <!-- header -->

		<div class="navbar navbar-expand-md navbar-light">
			<button class="navbar-toggler"
				type="button" 
				data-toggle="collapse"
				data-target="#mynavbarmenu" 
				aria-controls="mynavbarmenu"
				aria-expanded="false" 
				aria-toggle="Toggle Navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" 
				id="mynavbarmenu">
				<ul class="navbar-nav mx-auto">
					<li class="nav-item">
						<a href="#about-me" class="nav-link">ABOUT ME</a>
					</li>
					<li class="nav-item">
						<a href="#my-projects" class="nav-link">MY PROJECTS</a>
					</li>
					<!-- <li class="nav-item">
						<a href="" class="nav-link">MY WORK</a>
					</li>
					<li class="nav-item">
						<a href="" class="nav-link">TESTIMONIALS</a>
					</li> -->
					<li class="nav-item">
						<a href="#contact" class="nav-link">CONTACT</a>
					</li>
					<li class="nav-item">
						<a href="#contac" class="nav-link">FIND ME</a>
					</li>
				</ul>
				
			</div> <!-- navbar-collapse -->
			
		</div> <!-- navbar -->




		<!-- ABOUT ME -->
			<div class="container" id="about-me">
				<div class="row about">
					<!-- about me -->
					<div class="col-md-6 p-5">
						<div class="jumbotron">
							<p id="abt">
							<strong>Lives</strong> in the Philippines.
							<br>
							<strong>Works</strong> everywhere.
						</p>

						<p><strong>Coding</strong> and <strong>Programming</strong> is my passion. I have been helping people realize their dream websites at an affordable price.</p>

						</div>

					</div>

					<!-- carousel -->
					<div class="col-md-6 p-5">
							
								<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
									  <div class="carousel-inner">
										    <div class="carousel-item">
										      <img src="./images/car1.jpeg" class="d-block w-100" alt="">
										    </div>
										    <div class="carousel-item">
										      <img src="./images/car2.jpeg" class="d-block w-100" alt="">
										    </div>
										    <div class="carousel-item active">
										      <img src="./images/car3.jpeg" class="d-block w-100" alt="">
										    </div>
									  </div>
									 <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
									    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
									    <span class="sr-only">Previous</span>
									  </button>
									  <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
									    <span class="carousel-control-next-icon" aria-hidden="true"></span>
									    <span class="sr-only">Next</span>
									  </button>
								</div>

								<div class="quote px-5">
									<p><em>"Good art inspires,</p>
									<p>Good design motivates."</em></p>
								</div>

					</div> <!-- carousel -->


					
				</div> <!-- row -->
			</div>		<!-- about me -->




			<!-- things i do -->
			<div class="things" id="my-projects">	
				<h2 class="text-center title">My Projects</h2>
			<!-- front end -->
				<div class="row">
					<div class="col-md-6 p-5">
						<img src="./images/2.jpeg" class="img-fluid">
					</div>

					<div class="col-md-6 p-5">
						<h2>FRONT-END WEB DEVELOPMENT</h2>

						<p>Creative and Eye-Cathcing Designs that turns visitors into customers.
							<br>
						Helping business owners build Modern Minimalist Web Designs using HTML5, CSS, Bootstrap and Javascript.
						</p>
					</div>
				</div>
			<!-- back end -->
				<div class="row">
					<div class="col-md-6 p-5 order-lg-2">
						<img src="./images/3.jpeg" class="img-fluid">
					</div>

					<div class="col-md-6 p-5 order-lg-1">
						<h2>BACK-END WEB DEVELOPMENT</h2>

						<p>Server-side web application logic and integration of the Front-End Web Dev Designs.
							<br>
						Proficiency in Python, Java and many more technologies; and, Version Control Systems like Git, GitLab and GitHub
						.
					</div>
				</div>
				<!-- full stack -->
				<div class="row">
					<div class="col-md-6 p-5">
						<img src="./images/4.jpeg" class="img-fluid">
					</div>

					<div class="col-md-6 p-5">
						<h2>FRONT-END WEB DEVELOPMENT</h2>

						<p>Creative and Eye-Cathcing Designs that turns visitors into customers.
							<br>
						Helping business owners build Modern Minimalist Web Designs using HTML5, CSS, Bootstrap and Javascript.
						</p>
					</div>
				</div>


			</div>	<!-- things i do -->



			<!-- contact -->
			<div class="things" id="contact">	
				<h2 class="text-center title">Contact Me</h2>

				<div class="row">
					<div class="col-lg-5 border border-dark m-5">
						<h3 class="text-center">Leave a message</h3>
						<form>
								<div class="form-group">
									<input type="text" name="name" class="form-control m-1 my-2" placeholder="Name" required autocomplete>
									<input type="email" class="form-control m-1 my-2" placeholder="Email" required autocomplete>
									<input type="number" class="form-control m-1 my-2" placeholder="Phone" required autocomplete>
									<textarea rows="5" placeholder="send me a message" class="col form-group m-1 my-2"></textarea>
								</div>

								
								<div class="col-12 mt-3 d-flex justify-content-center">
			    					<button type="submit button" class="btn btn-secondary" data-toggle="modal" data-target="#exampleModal">
	  									Submit
									</button>
							

									<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
										<div class="modal-dialog">
										    <div class="modal-content">

											      <div class="modal-header">
											        <h5 class="modal-title" id="exampleModalLabel">Message sent!</h5>
											        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
											          <span aria-hidden="true">&times;</span>
											        </button>
											      </div>

											      <div class="modal-body">
											        <p>Please check your email for our response.</p>
											      </div>

											     <div class="modal-footer">
											     	<button type="button" class="btn">
											     		<a href="index.html">Back to Home</a>
											  		</button>
											     </div>
										    </div>
										</div>
									</div>
								</div>



						</form>



					</div>

					<div class="col-lg-4 border border-dark m-5">
						<h3 class="text-center">You may find me here</h3>
						<iframe 
							class="" 
							src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d969.3368296233855!2d123.19833563067822!3d13.63662438054118!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a1f330ecf5eaeb%3A0x809ad41f39456dba!2sBiggs%20Inc.!5e0!3m2!1sen!2sph!4v1646148143653!5m2!1sen!2sph" 
							width="100%" 
							height="450" 
							style="border:0;" 
							allowfullscreen="" 
							loading="lazy">
							</iframe>
					</div>
				</div> <!-- row -->
 			</div> <!-- things -->


 			<div class="container footer px-5 py-2">
 				<h4 class="text-center">Follow me!</h4>
	 			<footer class="d-flex flex-row justify-content-around">
	 				<span><a href="#" class="fa fa-facebook">  Facebook</a></span>
	 				<span><a href="#" class="fa fa-google">  Gmail</a></span>
	 				<span><a href="#" class="fa fa-linkedin">  LinkedIn</a></span>
	 				<span><a href="#" class="fa fa-twitter">  Twitter</a></span>
	 			</footer>
	 			<p class="text-center">&copy Nespafe Originals Co. Ltd. All Rights Reserved 2022</p>


	 			<a href="#top" style="font-size: 12px">Back to top</a>
	 		</div>




 







	</div> <!-- container -->

	<!-- JS Dependencies BS 4.6 -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	<!-- JS Dependencies BS 4.6 -->
	
</body>
</html>